[SciPy-dev] ATLAS > 3.3.13

Travis Oliphant oliphant at ee.byu.edu
Tue Mar 26 01:00:31 CST 2002


> Hi,
>
> The latest stable version of ATLAS is 3.2.1.
> 3.3.5- 3.3.14 are Developer (unstable) versions.
>
> Does it make sense to install an unstable version ?

Well,

SciPy in the CVS tree is also "unstable"

It depends on how "cutting edge" you want to be.

Pearu has noted that there appears to be some gearing up for a release in
the ATLAS mailing lists which would indicate that the "unstable" release
is about to become "stable."

I'm using 3.3.13 and it appears to work fine.

-Travis





More information about the Scipy-dev mailing list